@media (min-width: 1700px) {
    .home_about .facts span {margin-bottom: 1rem;}
    .home_about p { max-width: 47rem;}
    .our_brand .brand_inner .brand_logo p {max-width: 95%;}
    .home_slider .slide_caption .slider_box {width: 55rem;}
    .btns {column-gap: 2rem;}
    .home_usp .content .heading p { max-width: 62%;}
    .life_bimbo .lifebimbo_content p:not(:last-child) { max-width: 100%;}
    .home_usp .content ul {width: 100%;}
    .our_brand .brand_seed { width: max(14rem, 12vw); }
}/*--1700px-css-end---*/

@media (max-width: 1800px) {
    .our_brand .brand_seed { width: max(15rem, 8.5vw); }
}
@media (max-width: 1649px) {
    .home_slider .slide_caption {bottom: 17rem;}
    .our_brand .brand_inner .ourbrnd_cricle {width: 26rem;height: 26rem; }
    .our_brand .brand_inner .brand_logo figure {width: 20rem;height: 20rem;}
    /* .our_brand .brand_inner .brand_logo {margin-top: 3rem;} */
    .home_slider .slide_caption .slider_box{width: 44rem;}
    .our_brand .brand_inner .bread_wheat img:nth-child(1) {width: 43rem;margin-left: -17rem;}
    .our_brand .brand_inner .bread_wheat img:nth-child(2) {left: 35%;width: 21rem;}
    .our_brand .brand_inner .brand_logo p {max-width:97%;}
    .our_brand .brand_seed { width: max(12rem, 8.5vw); }
    .home_about p {max-width: 46rem;}
    .life_bimbo .lifebimbo_content .btn_outlined,  .life_bimbo .lifebimbo_content ul{margin-top: 4.2rem;}
    .home_newsGrid .news_heading .btn_outlined{margin-block:4.1rem 5.7rem;}
    .social_wall h5{margin-bottom:5rem;}
    .social_wall .row {--bs-gutter-x: 2.8rem;--bs-gutter-y: 2.1rem;}
    .home_usp .content ul {column-gap: 3.7rem;}
    .home_usp .content ul{width:93%;}
    .home_usp .content .heading p{max-width: 70%;}
    .our_brand .brand_inner .row .col-lg-3:nth-child(4) .brand_logo p {max-width: 68%; }
    .our_brand .brand_inner .brand_logo p { margin-block: 3rem 2rem;}
    .life_bimbo .lifebimbo_content p:not(:last-child) {max-width: 91%;}


}/*--1649px-css-end---*/

@media (max-width: 1399px) {
    .home_slider .slide_caption .slider_box {width: 38rem;padding: 1.8rem;}
    .home_slider .slide_caption {bottom: 10rem;}
    .home_slider .slide_caption .slider_box p{margin-bottom: 1.8rem;}
    .home_about h2,.home_about h1 { margin-bottom: 2.8rem; font-weight: 700;}
    .our_brand .brand_inner {padding:2.5rem 4.3rem;}
    .our_brand .brand_inner .ourbrnd_cricle { width:21.7rem; height:21.7rem; }
    .our_brand .brand_inner .brand_logo figure {width:13.5rem;height:13.5rem; }
    .our_brand .brand_inner .brand_logo figure img {width: auto;}
    .our_brand .brand_seed {width: max(12rem, 10vw);}
    .our_brand .brand_inner .bread_wheat img:nth-child(1) { width:40rem; margin-left: -15rem;}
    .our_brand .brand_inner .bread_wheat img:nth-child(2) {left: 36%;width: 20rem;top: 2rem;}
    .our_brand .brand_inner .row .col-lg-3:last-child .brand_logo p {max-width: 78%; }
    .our_brand .brand_inner .brand_logo p { max-width:100%;margin-block: 3rem 2rem;}
    /* .our_brand .brand_inner .brand_logo {margin-top: 4rem;} */
    .our_brand .brand_inner .bread_wheat{margin-top: -0.7rem;}
    .home_usp{height: 58.56rem;}
    .business-sectors h4 {margin-block: 1.5rem 3rem;}
    .business-sectors p:has( + .tab-content) {margin-bottom: 3.3rem;}
    .business-sectors { padding-block: 8.5rem 5rem;}
    .businessSectors_bottom { padding-block: 3.6rem 4rem;}
    .home_usp h3{margin-bottom: 2rem;}
    .home_usp .content .heading {margin-bottom: 6.3rem;}
    .life_bimbo {margin-block: 12.2rem;}
    .life_bimbo .lifebimbo_content h5{margin-bottom: 1rem;}
    .home_news {padding-block: 7.5rem 12.4rem;}
    .home_newsGrid .news_heading h5{margin-bottom: 1.5rem;}
    .home_newsGrid{grid-gap:1.6rem;}
    .social_wall figure figcaption {padding: 2rem;}
    .social_wall .icon_box {width: 3.2rem;height: 3.2rem;right: 2rem;top: 1rem;}
    .social_wall .icon_box img {height: auto;width: auto;}
    .social_wall {padding-bottom: 8rem;}
    .home_usp .content ul{width:80%;}
    .home_usp li span {height: 0.3rem;}
    .home_about p {max-width: 38rem; line-height: 1.3; font-weight: 500;}
    .our_brand .brand_inner .row .col-lg-3:nth-child(4) .brand_logo p { max-width: 71%;}
    .home_usp .content .heading p { max-width: 63%;}
    
.home_slider .img-wrapper img{max-width: 180px;}

}/*--1399px-css-end---*/

@media (max-width: 1280px) {
    .home_slider .slide_caption {bottom: 7rem; }
}/*--1280px-css-end---*/

@media (max-width: 1199px) {
    .home_slider .slide_caption .slider_box {width: 35rem; }
    .home_slider .slide_caption {bottom: 5rem; }
    .home_about p {max-width: 34rem; margin-bottom: 2rem;}
    .home_about .logo {margin-bottom: 3rem;}
    .home_about h2,.home_about h1 { margin-bottom: 1.8rem;}
    .home_about .facts {padding-bottom: 1.6rem;padding-inline: 2rem;margin-bottom: 2rem;}
    .our_brand .brand_inner .ourbrnd_cricle {width: 17rem;height: 17rem;}
    .our_brand .brand_inner .bread_wheat img:nth-child(1) { width:31rem; margin-left: -14rem;}
    .our_brand .brand_inner .bread_wheat img:nth-child(2) {left:33%;width: 15rem; }
    .our_brand .brand_inner .row {--bs-gutter-x: 1.5rem; }
    .our_brand .brand_inner .brand_logo figure {width: 12rem;height: 12rem;}
    .our_brand .brand_inner .brand_logo p {max-width: 100%;margin-block: 1.5rem; }
    .our_brand .brand_inner .row .col-lg-3:last-child .brand_logo p { max-width: 92%;}
    .our_brand .brand_inner .brand_logo {margin-left:1.5rem;}
    .home_usp {height: auto;background-position: center;padding-block: 7rem;}
    .business-sectors {padding-block: 6.5rem 5rem;}
    .businessSectors_bottom {padding-block: 2.6rem 3rem;}
    .business-sectors .content h4 {margin-bottom: 1.5rem;}
    .business-sectors h4 {margin-block: 1.5rem 2rem;}
    .business-sectors p:has( + .tab-content){margin-bottom:2.3rem;}
    .home_usp .content ul { column-gap: 2.7rem;}
    .home_usp .content ul { column-gap: 1.5rem;}
    .home_usp .content ul {width: 100%;}
    .home_usp li span{width:12rem;}
    .home_usp .content .heading {margin-bottom: 4.3rem; }
    .home_usp .content ul li { width: 30%;}
    .home_usp h3 {margin-bottom: 1.5rem; }
    .life_bimbo {margin-block: 7rem;}
    .life_bimbo .lifebimbo_content .btn_outlined, .life_bimbo .lifebimbo_content ul { margin-top: 2.2rem;}
    .life_bimbo .lifebimbo_content ul li {margin-bottom: 1rem;padding-bottom: 0.7rem;}
    .life_bimbo .lifebimbo_content {padding: 2.4rem;}
    .home_news {padding-block:0rem 5rem;}
    .home_newsGrid .news_heading .btn_outlined {margin-block: 2rem 0;}
    .news_thumb .thumb_desc {padding: 1.7rem; }
    .news_thumb time {margin-bottom: 1rem;}
    .home_newsGrid>div:nth-child(2) .thumb_desc { padding: 2rem 1.7rem;}
    .social_wall h5 {margin-bottom: 2rem; }
    .social_wall .row {--bs-gutter-x: 1.5rem;--bs-gutter-y: 1.5rem; }
    .social_wall {padding-bottom: 5rem;}
    .social_wall figure figcaption p {max-width: 95%;}
    .our_brand .brand_inner .row .col-lg-3:nth-child(4) .brand_logo p {max-width: 82%;}
    .home_usp .content .heading p {max-width: 86%; }
    .life_bimbo .lifebimbo_content p:not(:last-child) {max-width: 100%; }

}/*--1199px-css-end---*/

@media (max-width: 991px) {
    .home_slider .swiper-wrapper{height:calc(100dvh - 7rem);width: 100%;}
    .home_slider .slide_caption{bottom: 2.5rem;}
    .home_slider .swiper-wrapper picture img{height:100%;width: 100%; object-fit: cover; object-position: bottom;}
    .home_slider .slide_caption .slider_box {width:auto; }
    .home_aboutRight, .home_aboutLeft, .business-sectors, .social_wall{display: none;}
    .home_slider .container{padding-inline: 2.6rem;}
    .home_slider .container .col-lg-11.offset-lg-1{padding: 0;}
    .home_about h2,.home_about h1{margin-inline: auto;font-weight: 800;margin-bottom:3.1rem;}
    .home_about h2 span,.home_about h1 span{display: block;}
    .home_about .logo { margin-bottom: 7.7rem;}
    .home_about p{color: var(--color-default);max-width: 32rem;margin-bottom: 0;}
    .home_about .facts{border: none;margin-top: 7.2rem;margin-bottom: 0;padding-bottom: 0;}
    .home_about .facts .fact{width: 20%;border-bottom: .1rem solid rgb(112 112 112 / 18%);margin-bottom: 2.9rem;}
    .home_about .facts span.desc{padding-block:.7rem 3rem;}
    .home_about .btns{margin-top: 4.3rem;}
    .home_about {padding-block: 4rem;}

    .our_brand, .foodservice_sector, .life_bimbo {background: var(--color-light);}
    .mobile_our_brand{background: url('../images/paper-blank-textured-vintage-background.webp'); background-size: cover; background-repeat: no-repeat; overflow: clip;}
    .our_brand .row .row{margin-top: 18rem;}
    .our_brand .brand_inner .ourbrnd_cricle h3{font-weight: 800;}
    .our_brand .brand_inner {padding: 0; }
    .our_brand .container{max-width: 100%;padding: 0;}

        .our_brand .brand_inner .ourbrnd_cricle{
            position: absolute;
            margin: 0px auto;
            top: 0%;
            left: 0;
            right: 0;
            width: 50rem;
            height: 50rem;
            translate: 0 -35rem;          
            padding-bottom: 6rem;
            align-items: flex-end;
        }
        .our_brand .brand_inner .brand_logo figure {
            width: 18rem;
            height: 18rem;
        }
        
        /* .home_slider .slide_caption .slider_box {
            background: transparent;
        } */
        .our_brand.SS_brand .brand_inner .s_scrn_brand-tp{margin-top:12rem; }
    .our_brand .col-lg-3:nth-child(2){margin-top: -5rem;}
    .our_brand .brand_inner .brand_logo p, .our_brand .brand_inner .brand_logo .btn, .our_brand .brand_seed  {display: none;}
    .our_brand .brand_inner .brand_logo{margin: 0;display: flex;align-items: center;flex-direction: column;padding-block: 1.5rem;}
    .our_brand .col-lg-3:not(:nth-last-child(2)) .brand_logo{border-bottom: .1rem solid rgb(112 112 112 / 15%);}
    .our_brand .brand_inner .bread_wheat {margin-top: 0;width: 100%;}
    .our_brand .brand_inner .bread_wheat img:nth-child(2) {left: 52%;width: 19rem;top: 1rem;}
    .our_brand .brand_inner .bread_wheat img:nth-child(1) {width: 31rem;margin-left: 0;}
    /* .our_brand .brand_inner .brand_logo figure{position: relative;} */
    .our_brand .brand_inner .brand_logo figure a:before{position: absolute;inset: 0;width: 100%;height: 100%;content: "";}
    .foodservice_sector li{position:relative;}
    .foodservice_sector{padding-block: 3.6rem 3.8rem;}
    .foodservice_sector h3{font-size: 1.8rem;text-align: center;font-weight: 800;color: var(--color-theme);margin-bottom: 1.5rem;}
    .foodservice_sector h4{font-size:var(--text-24);text-align: center;font-weight: 800;color: var(--color-accent);margin-bottom: 2.1rem;}
    .foodservice_sector h4 span{display: block;}
    .foodservice_sector ul{display:grid;grid-template-columns: repeat(3, 1fr);grid-gap: 1rem;padding-left: 0; margin-top: 4rem;}
    .foodservice_sector ul li{ display: flex; flex-wrap: wrap; justify-content: center; align-items: center;flex-direction: column; background: #F9F9F9; padding-block: 1.2rem 2rem; border-radius:2rem ; -webkit-border-radius:2rem ; -moz-border-radius:2rem ; -ms-border-radius:2rem ; -o-border-radius:2rem ; margin: 0;}
    .foodservice_sector ul li p{font-size: var(--text-12);color: var(--color-default);text-align: center;margin-top: .8rem;}

    .b2b_service {background: var(--color-white);padding-block:2rem 3rem;}
    .b2b_service ul{position: relative;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;padding-left: 0;}
    .b2b_service ul li{position: relative;display: flex;align-items: center;flex-wrap: wrap;margin: 0;padding-right: 2rem;}
    .b2b_service ul li:not(:last-child):after{position: absolute;left:100%;width: .1rem;height:80%;content: "";background: var(--color-default);}
    .b2b_service ul li:not(:last-child){margin-right: 2rem;}
    .b2b_service ul li a{font-size: var(--text-12);font-weight: 400;color: var(--color-default);}

    .home_usp{background-image: none;padding-block: 0 9.2rem;}
    .home_usp .container{text-align: center; position: absolute; bottom: 3.6rem; left: 50%; translate: -50%;}
    .home_usp::before{display: none;}
    .home_usp figure{display: grid; position: relative;}
    .home_usp figure::after{content: ''; position: absolute; inset: 0; background: linear-gradient(to top, rgba(0,0,0,.8), rgba(0,0,0,0)60%);}
    .home_usp figure>*{grid-area: 1/1;}
    .home_usp figure img{min-height: 65vh; object-position: top;}
    .home_usp h3{text-align: center;font-size: var(--text-24);color: var(--color-theme);margin-top: 3rem;font-weight: 800;}
    .home_usp h3 span{display: block;}
    .home_usp p{font-size: var(--text-18);text-align: center;margin-block: 0rem 2rem; color: #fff; font-weight: 500; display: -webkit-box; -webkit-box-orient: vertical; line-clamp: 3; -webkit-line-clamp: 3; overflow: hidden;}
    .home_usp ul{display: flex;column-gap: 2rem;justify-content: center;margin-top: 7rem;}
    .home_usp ul li{display: flex; column-gap: 1rem; align-items: center; font-size: 1.8rem;font-weight: 800;color: #263576; position: relative;padding-right: 0rem;margin-bottom: 0;}
    /* .home_usp ul li:not(:last-child){margin-right:2.5rem;} */
    .home_usp ul li::after{content: ''; width:.8rem; height: .8rem; border: .1rem solid var(--color-theme); border-width: 1px 1px 0 0; rotate: 45deg; display: block;}
    .home_usp ul li:nth-child(2){color: var(--color-theme);}
    .home_usp ul li:nth-child(3){color: #1951D5;}

    .life_bimbo {margin-block:0;}
    .life_bimbo .lifebimbo_content{padding:4.4rem 3rem 3.9rem;text-align: center;}
    .life_bimbo .lifebimbo_content h5{font-size: var(--text-24);margin: 0;font-weight: 800;}
    .life_bimbo .lifebimbo_content p{font-size: var(--text-18);margin-block: 2.1rem 2.6rem;}
    .life_bimbo ul{display: grid;grid-template-columns: repeat(2, 1fr);column-gap:3rem;padding-block:3.2rem;list-style-type: none;padding-inline: 3rem;}
    .life_bimbo ul li{margin-bottom: 1.6rem;padding-bottom:1.8rem;border-bottom:.1rem solid rgb(0 0 0 / 10%);}
    .life_bimbo ul li a{font-size: var(--text-12);color: var(--color-theme);font-weight: 600;}
    .life_bimbo ul li a:hover{color: var(--color-accent);}

    .newsslide_wrap{margin-block: 3rem 7.7rem;}
    .newsslide_wrap .news_slider{margin-left: 3rem;}
    .newsslide_wrap h5{text-align: center;font-size: var(--text-24);font-weight: 800;color: var(--color-theme);margin-bottom: 1.5rem;}
    .newsslide_wrap > p a{text-align: center;font-size: var(--text-12);font-weight: normal;color: var(--color-default);display: block;}
    .news_thumb .thumb_desc { padding: 4.1rem 2.7rem;}
    .news_thumb time{margin-bottom: 2rem;}
    .newsslide_wrap .container{margin-top: 4.2rem;}
    
    .foodservice_sector figure>img{
        max-width:150px;

    }
    .our_brand.mobile_our_brand {
        overflow: hidden;
    }
    
    .our_brand .brand_inner{background: transparent;}
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp{height: auto; flex-direction: row; justify-content: space-between; align-items: center; max-width: 500px; margin-inline: auto; padding-inline: 1.5rem 3rem; border-bottom: 1px solid #70707045;}
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp:last-child{border-bottom: none; padding-bottom: 0;}
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp a{margin-bottom: auto;}
    .mobile_our_brand  .mobile-bottom-padd{padding-block: 16rem 5rem;}
    /* .our_brand.mobile_our_brand .brand_inner .ourbrnd_cricle  h3 {
        padding-top: 35%;
    } */
    .mobile-bottom-padd .brand_logo img:has(+img){max-width: 200px;}
    .mobile-bottom-padd .brand_logo img:nth-child(2){max-width: 200px;}
    .our_brand.mobile_our_brand .brand_logo .btn {
        display: block;
    }
    .mobile-bottom-padd .brand_logo>a{ border: 1px solid var(--color-theme); padding-inline: .8em; border-radius: .7em; -webkit-border-radius: .7em; -moz-border-radius: .7em; -ms-border-radius: .7em; -o-border-radius: .7em; }
    .brand_img{display: flex;  align-items: center;}
    .mobile-bottom-padd .brand_logo:last-child .brand_img>img{margin-left: -2.5rem;}
    .mobile-bottom-padd .brand_logo:nth-child(2) .brand_img>img{margin-left: -1.5rem;}
    
    .goal-slider .swiper-button-next::after, .goal-slider .swiper-button-prev::after {
        font-size: 0;
    }
    .goal-slider .swiper-button-prev {
        width: calc(var(--swiper-navigation-size) / 44* 27);
    }
    
    .b2b_service ul li a{font-weight: 700; color: var(--color-black);}
    .home_slider .img-wrapper img {
        width: 165px;
        max-width: 45%;
    }
    .news_thumb figure img{aspect-ratio: 5/4; object-fit: cover;}
    .news_slider .swiper-slide{height: auto;}
    .news_slider .news_thumb{display: flex; flex-direction: column; height: 100%;}
    /* .home_slider .swiper-wrapper picture img{background-position: bottom;} */
}/*--991px-css-end---*/
@media (max-width: 890px) {
}

@media (max-width: 767px) {
 
    /* .our_brand .brand_inner .bread_wheat img:nth-child(2) { width: 18rem;} */
   
    .home_about .facts .fact{width: 49%;}
    .foodservice_sector ul{grid-template-columns: repeat(2, 1fr);  grid-gap: .5rem; margin-top: 2rem;}
    
        .foodservice_sector ul li p{margin-bottom:0;}
        .foodservice_sector{padding-block: 3.6rem 1.8rem;}
        .home_about .logo {
            margin-bottom: 2.7rem;
        }
        .b2b_service {
            background: var(--color-light);
        }
        .our_brand.mobile_our_brand .brand_logo p {
            padding-inline: 9rem;
        }
        /* .our_brand.mobile_our_brand .brand_inner .mobile-bottom-padd {
            margin-top: -27%;
        } */
        .home_slider.swiper-horizontal .swiper-pagination-bullets {
            display: none;
        }
        .home_slider .slide_caption .slider_box blockquote{font-size: 18px;}
        .home_slider .slide_caption .slider_box .span-left{width: 70px}
        .home_slider .slide_caption .slider_box:has(.span-left) img{position: relative; left: 0; top: 0; translate: 0 0; width: 100%;}
        .home_slider .slide_caption .slider_box:has(.span-left){column-gap: 2rem;}
        .home_slider .slide_caption .slider_box:has(.span-left){max-width: 32rem;}
        .home_slider .slide_caption .slider_box:has(.span-left) p{padding-right: 0;}
}/*--767px-css-end---*/

@media (max-width: 575px) {
    .our_brand .brand_inner .ourbrnd_cricle{
        width: 41rem;
        height: 41rem;
        translate: 0 -28rem;
        /* top: -38%; */
      
    }
    .home_slider .swiper-wrapper{height:calc(100dvh - 7rem);}
    .home_usp{margin-top:0;}
   
    /* .our_brand .brand_inner .ourbrnd_cricle h3{font-size: var(--text-24);}
    .our_brand .brand_inner .brand_logo figure {
        width: 12rem;
        height: 12rem;
    }  */
    .foodservice_sector figure>img {
        max-width: 100px;
        object-fit: cover
    }
    .home_usp  p{padding:0 0rem;}
    .our_brand .brand_inner .ourbrnd_cricle {
        padding-bottom: 5rem;
        translate: 0 -30rem;
    }
    .mobile_our_brand .mobile-bottom-padd {
        padding-block: 12rem 4rem;
    }
    /* .brand_img{max-width: 230px;} */
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp{padding-block: 1rem;}
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp figure img{width: auto;}
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp a{ padding: 0em 0em; border-radius: .4em; -webkit-border-radius: .4em; -moz-border-radius: .4em; -ms-border-radius: .4em; -o-border-radius: .4em; }
    /* .mobile-bottom-padd .brand_logo img:has(+img) {
        max-width: 145px;
    } */
    .mobile-bottom-padd .brand_logo img:nth-child(2) {
        max-width: 150px;
    }
    .foodservice_sector ul li p{font-size: 11px;}
}/*--575px-css-end---*/


@media (max-width: 420px) {
    .home_slider .slide_caption .slider_box p{padding-right:6rem;}
    .life_bimbo .lifebimbo_content {padding: 4.4rem 0.8rem 3.9rem;}
    .thumb_desc p{padding-right:2rem;}
    .life_bimbo ul {column-gap: 2rem;padding-block: 3rem;}
    .news_thumb .thumb_desc{padding-block: 2rem;}
}/*--375px-css-end---*/

@media (max-width: 370px) {
    .home_usp ul li:not(:last-child) {margin-right: 0;}
    .home_usp ul li{font-size: 1.3rem;padding-right: 0;}
    .home_usp ul li::after {width: 0.7rem;height: 0.7rem;}
    .b2b_service ul li{padding-right: 1.5rem;}
    .b2b_service ul li:not(:last-child) {margin-right: 1.5rem;}
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp figure {
        width: 10rem;
        height: 10rem;
    }
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp .brand_img>img{max-height: 135px; object-fit: contain;}
}
@media (max-width: 320px) {
    /* .our_brand .brand_inner .ourbrnd_cricle{
        width: 34rem;
        height: 34rem;
        top: -33%;
      
    } */
}

/*--320px-css-end---*/